/* ============================================================================ */
/*                             For AgStop Fuels                                 */
/*                            www.agstop.com.au                                 */
/*                           asf_screen_2017.css                                */
/* ============================================================================ */
/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: 1.0rem; }

sup {
  vertical-align: top;
  font-size: 75%;
  line-height: 120%;
  padding-left: 0.1rem;
  padding-right: 0.25rem; }

img {
  display: block;
  border: none;
  margin: 0rem auto;
  height: auto;
  font-size: 0.8rem;
  text-align: center;
  color: #d8d8d8; }

/*------------------------------------*\
          #PAGE-LAYOUT-SECTION
\*------------------------------------*/
html {
  background: #cbcbcb;
  -ms-text-size-adjust: auto;
  -moz-text-size-adjust: auto;
  -webkit-text-size-adjust: auto;
  -webkit-tap-highlight-color: rgba(0, 64, 255, 0.4); }

body {
  color: #000;
  z-index: 0;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.1rem;
  line-height: 1.6;
  text-align: center;
  background: #cbcbcb; }

#footer-bkgnd-band {
  width: 100%; }

#outerbox,
#topofpage,
#topofpageextended,
#topofpagecompact,
.branding,
.branding img,
#pageheader,
#contentrim,
#footer-content {
  width: 100%;
  max-width: 1180px;
  min-width: 320px;
  margin: 0 auto; }

#outerbox {
  position: relative; }

.content {
  z-index: 1;
  display: block;
  position: relative;
  overflow: visible;
  width: 96%;
  min-height: 30rem;
  margin: 0px;
  padding: 3rem 2% 5rem 2%;
  text-align: left;
  font-size: 1.0rem;
  line-height: 1.60;
  background: #fff; }

body {
  background: -o-linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 220px, rgba(255, 255, 255, 0.7) 220px, rgba(255, 255, 255, 0.7) 258px, rgba(255, 255, 255, 0.9) 258px, rgba(255, 255, 255, 0) 90%);
  background: -ms-linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 220px, rgba(255, 255, 255, 0.7) 220px, rgba(255, 255, 255, 0.7) 258px, rgba(255, 255, 255, 0.9) 258px, rgba(255, 255, 255, 0) 90%);
  background: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 220px, rgba(255, 255, 255, 0.7) 220px, rgba(255, 255, 255, 0.7) 258px, rgba(255, 255, 255, 0.9) 258px, rgba(255, 255, 255, 0) 90%);
  background: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 220px, rgba(255, 255, 255, 0.7) 220px, rgba(255, 255, 255, 0.7) 258px, rgba(255, 255, 255, 0.9) 258px, rgba(255, 255, 255, 0) 90%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 220px, rgba(255, 255, 255, 0.7) 220px, rgba(255, 255, 255, 0.7) 258px, rgba(255, 255, 255, 0.9) 258px, rgba(255, 255, 255, 0) 90%); }

/*------------------------------------*\
          #MASTHEAD-TAGS-LAYOUT
\*------------------------------------*/
div.extendedhomelink {
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0%;
  width: 30%;
  max-width: 250px;
  height: 200px; }

div.extendedhomelink a:link,
div.extendedhomelink a:visited {
  display: block;
  width: 100%;
  height: 100%; }

#topofpageextended {
  height: 220px;
  background-color: #f0f0f0;
  background: url("images_layout/asf-masthead-wide-draft-0.jpg") center left no-repeat;
  background-size: auto 100%; }

.branding-overlay {
  position: absolute;
  z-index: 89;
  top: 0;
  left: 0;
  width: 20%;
  height: auto; }

.branding-overlay img {
  width: 100%;
  max-width: 220px;
  height: auto; }

#topofpagecompact {
  display: none;
  height: 256px;
  background: url("images_layout/asf-masthead-compact.jpg") center left no-repeat;
  background-size: cover; }

#topfeature {
  display: none; }

/*------------------------------------*\
	 #TOP-OF-PAGE-TEXT-FEATURE-TAGS
\*------------------------------------*/
#topfeature {
  position: relative;
  overflow: hidden;
  text-align: left;
  width: auto;
  left: 40%;
  height: 3.4rem; }

#topfeature ul {
  width: 100%;
  margin: 0.6rem auto; }

#topfeature li {
  width: 100%;
  display: block;
  margin: 0px auto;
  text-align: left;
  font-size: 1.6rem;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.9); }

/*------------------------------------*\
	 #TOP-OF-PAGE-TEXT-FEATURE-TAGS
\*------------------------------------*/
.mastheadphone {
  position: absolute;
  z-index: 99;
  right: 0px;
  top: 100px;
  width: 15rem;
  padding-left: 0.75rem;
  background: rgba(255, 255, 255, 0.6);
  border: solid 0px;
  border-radius: 8px 0px 0px 8px; }

.mastheadphone p {
  text-shadow: 1px 1px 0 #fff;
  margin: 0rem auto 0rem 0%;
  font-size: 1.8rem;
  text-align: left;
  color: #606060;
  color: #404040;
  line-height: 1.50; }

.topofpagephone {
  display: none;
  width: 97%;
  text-align: right;
  font-size: 1.4rem;
  height: 2.4rem;
  margin: 0rem 0% 0rem auto ;
  color: #565656;
  background: #fff;
  padding: 1.2rem 0% 0rem 0rem; }

.mastheadphone a:link,
.topofpagephone a:link,
.topofpagepayment a:link,
.topofpagepayment a:visited
{  color: #565656; }

.topofpagepayment {
  float: left;
  width: 48%;
  text-align: left;
  font-size: 1.4rem;
  height: 2.4rem;
  margin: 0rem auto 0rem 0%;
  background: #fff;
  padding: 1.2rem 0% 0rem 2%; }


div.topofpage-navi-btns
{
	width: 100%;
	margin: 0.8rem 0% -1.5rem 0%;
	text-align: right;
}


a.rqpayment:link,
a.rqbooking:link,
a.rqquote:link,
a.rqpayment:visited,
a.rqbooking:visited,
a.rqquote:visited
{
	display: inline-block;
	width: 10rem;
	padding: 0.25rem 1%;
	margin-top: 0.5rem;
	margin-left: 2%;
	color: #fff;
	text-align: center;
	background: #265ab6;
	border-radius: 5px;
}

a.rqpayment:hover,
a.rqbooking:hover,
a.rqquote:hover,
a.rqpayment:active,
a.rqbooking:active,
a.rqquote:active
{
	background: #3e70eb;
}


/*------------------------------------*\
            #FOOTER-SECTION
\*------------------------------------*/
#footer-bkgnd-band {
  clear: both;
  position: relative;
  overflow: hidden;
  bottom: 0px;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  background: #2d52a8; }

#footer-content {
  margin: 0 auto;
  padding: 5px 0 5px 0;
  overflow: auto; }

#footer-content {
  background-color: rgba(128, 192, 255, 0.3);
  background: -o-linear-gradient(to bottom, rgba(128, 192, 255, 0.3) 20%, rgba(128, 192, 255, 0) 90%);
  background: -ms-linear-gradient(to bottom, rgba(128, 192, 255, 0.3) 20%, rgba(128, 192, 255, 0) 90%);
  background: -moz-linear-gradient(to bottom, rgba(128, 192, 255, 0.3) 20%, rgba(128, 192, 255, 0) 90%);
  background: -webkit-linear-gradient(to bottom, rgba(128, 192, 255, 0.3) 20%, rgba(128, 192, 255, 0) 90%);
  background: linear-gradient(to bottom, rgba(128, 192, 255, 0.3) 20%, rgba(128, 192, 255, 0) 90%); }

.fatfooterdiv {
  float: left;
  width: 30%;
  margin-right: 0%;
  padding: 1.0rem 0% 0.8rem 1.8%; }

.fatfooterdiv span.selected {
  text-decoration: underline; }

.fatfooterdiv p {
  font-size: 1rem;
  line-height: 1.5;
  color: #fff; }

.fatfooterdiv li {
  font-size: 1rem;
  list-style-type: none;
  padding-bottom: 0.4rem;
  color: #fff; }

.footercontact {
  float: right;
  width: 30%;
  margin: 0;
  padding: 1.0rem 1.8% 0px 0.5rem; }

.footercontact li {
  text-align: right;
  list-style-type: none;
  margin: 0.5rem 0px 0.25rem auto;
  font-size: 0.85rem;
  color: #fff; }

li.footer-tradingname {
  font-size: 1.15rem; }

li.footer-phone {
  font-size: 1.5rem;
  color: #fff; }

li.footer-phone a:link,
li.footer-phone a:visited {
  color: #fff; }

p.copyrightwide {
  clear: both;
  margin: 0.0rem 1.2rem 0.5rem auto;
  font-size: 0.7rem;
  text-align: right;
  color: #d8d8d8; }

#printstamp {
  display: none; }

/*------------------------------------*\
     #MAIN-MENU-EXTENDED-SECTION
\*------------------------------------*/
#mainmenucontainer {
  z-index: 9999;
  width: 100%;
  position: absolute;
  top: 220px;
  display: block;
  overflow: visible;
  text-align: left;
  height: auto; }

#mainmenu {
  overflow: visible;
  text-align: left;
  background: #2d52a8; }

#mainmenu,
#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p {
  min-height: 2.4rem; }

#mainmenu ul {
  margin: 0px;
  padding: 0px; }

#mainmenu ul li {
  width: 17.96%;
  float: left;
  margin: 0px 0.1%;
  list-style-type: none;
  background: #265ab6; }

#mainmenu ul li,
#mainmenu p {
  padding: 0px;
  font-size: 1.15rem;
  line-height: 2.4rem;
  font-weight: normal; }

#mainmenu ul li.homelink {
  width: 9%; }

#mainmenu ul li ul {
  width: 100%;
  display: none; }

#mainmenu ul li:hover {
  left: auto; }

#mainmenu li ul li {
  display: block;
  margin: 0px;
  width: 100%;
  height: auto;
  min-height: 2.0rem;
  line-height: 2.5;
  font-weight: normal;
  text-align: left;
  background: rgba(0, 0, 0, 0.1); }

#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p {
  display: block;
  width: 100%;
  color: #f0f0ff;
  margin: 0% auto;
  text-align: center;
  text-decoration: none; }

#mainmenu p {
  cursor: pointer; }

#mainmenu p span.dnglyph {
  display: inline-block;
  width: 16px;
  background: url("images_layout/downwards-glyph.png") center 1.05rem no-repeat;
  background-size: 50%; }

#mainmenu a:hover,
#mainmenu p:hover {
  color: #fff;
  background: #3e70eb; }

#mainmenu li ul li a:link,
#mainmenu li ul li.selected {
  width: 96%;
  padding-left: 4%;
  padding-top: 0.25rem;
  font-size: 1rem;
  text-align: left;
  background: #3e70eb;
  background: rgba(0, 0, 0, 0.1); }

#mainmenu li ul li:hover {
  background: black; }

@media only screen and (max-width: 1140px) {
  #topofpageextended {
    height: 252px; }

  #topshow {
    height: 228px; }

  #mainmenucontainer {
    top: 228px; } }
@media only screen and (max-width: 1080px) {
  #topofpageextended {
    height: 240px; }

  #topshow {
    height: 216px; }

  #mainmenucontainer {
    top: 216px; } }
@media only screen and (max-width: 1020px) {
  #topofpageextended {
    height: 228px; }

  #topshow {
    height: 204px; }

  #mainmenucontainer {
    top: 204px; } }
@media only screen and (max-width: 960px) {
  #topofpageextended {
    height: 216px; }

  #topshow {
    height: 192px; }

  #mainmenucontainer {
    top: 192px; } }
@media only screen and (max-width: 900px) {
  #topofpageextended {
    height: 204px; }

  #topshow {
    height: 180px; }

  #mainmenucontainer {
    top: 180px; } }
@media only screen and (max-width: 840px) {
  #topofpageextended {
    height: 192px; }

  #topshow {
    height: 168px; }

  #mainmenucontainer {
    top: 168px; } }
@media only screen and (max-width: 780px) {
  #topofpageextended {
    height: 180px; }

  #topshow {
    height: 156px; }

  #mainmenucontainer {
    top: 156px; } }
@media only screen and (max-width: 720px) {
  #topofpageextended {
    height: 168px; }

  #topshow {
    height: 144px; }

  #mainmenucontainer {
    top: 144px; } }
@media only screen and (max-width: 660px) {
  #topofpageextended {
    height: 156px; }

  #topshow {
    height: 132px; }

  #mainmenucontainer {
    top: 132px; } }
@media only screen and (max-width: 600px) {
  #topofpageextended {
    height: 144px; }

  #topshow {
    height: 120px; }

  #mainmenucontainer {
    top: 120px; } }
/*------------------------------------*\
          #COMPACT-MENU-SECTION
\*------------------------------------*/
#compactmenu {
  position: absolute;
  z-index: 92;
  display: none;
  top: 0.0rem;
  width: 100%;
  padding-top: 2rem;
  background: rgba(80, 96, 160, 0.8);
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.4); }

#compactmenu ul,
#compactmenu ul li {
  margin: 0;
  padding: 1rem 0 0 0; }

#compactmenu ul li {
  width: 46%;
  float: left;
  margin: 0;
  padding: 0.2rem 0% 0.2rem 3%;
  font-size: 1.0rem !important;
  list-style-type: none; }

#compactmenu ul li:hover {
  background: rgba(255, 255, 255, 0.2); }

#compactmenu a:link,
#compactmenu a:visited {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff; }

#compactmenu span.selected {
  display: block;
  color: #ffd800;
  background: white; }

#compactmenuopen {
  position: absolute;
  display: none;
  /* Hide by default - show only via media query - see below	*/
  z-index: 92;
  margin: 0rem auto;
  top: 1rem;
  right: 1.2rem;
  width: 5rem;
  font-weight: bold;
  font-size: 1.3rem;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  background: #325AB6;
  border: solid 1px #fff;
  border-radius: 5px;
  box-shadow: 1px 1px 5px white;
  cursor: pointer; }

#compactmenuopen.noshow {
  display: none; }

#compactmenuclose {
  position: absolute;
  cursor: pointer;
  top: 0.5rem;
  right: 0.5rem;
  font-size: 1.7rem;
  line-height: 2.0rem;
  height: 2.0rem;
  width: 2.0rem;
  text-align: center;
  margin: 0rem auto;
  color: #808080;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 1.8rem;
  border: solid 1px rgba(128, 128, 128, 0.8); }

#compactmenuclose:hover {
  color: #606060;
  background: white;
  border: solid 1px rgba(128, 128, 128, 0.3); }

#compactmenutitle {
  position: absolute;
  cursor: pointer;
  top: 0.5rem;
  left: 3%;
  margin: 0rem auto 0rem 0rem;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #fff; }

@media only screen and (max-width: 641px) {
  #topofpagecompact {
    height: 256px; } }
@media only screen and (max-width: 608px) {
  #topofpagecompact {
    height: 243.2px; } }
@media only screen and (max-width: 576px) {
  #topofpagecompact {
    height: 230.4px; } }
@media only screen and (max-width: 544px) {
  #topofpagecompact {
    height: 217.6px; } }
@media only screen and (max-width: 512px) {
  #topofpagecompact {
    height: 204.8px; } }
@media only screen and (max-width: 480px) {
  #topofpagecompact {
    height: 192px; } }
@media only screen and (max-width: 448px) {
  #topofpagecompact {
    height: 179.2px; } }
@media only screen and (max-width: 416px) {
  #topofpagecompact {
    height: 166.4px; } }
@media only screen and (max-width: 384px) {
  #topofpagecompact {
    height: 153.6px; } }
@media only screen and (max-width: 352px) {
  #topofpagecompact {
    height: 140.8px; } }
@media only screen and (max-width: 320px) {
  #topofpagecompact {
    height: 128px; } }
/*------------------------------------*\
          #TEXT-CONTENT-TAGS
\*------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Josefin San", calibri, arial, helvetica, sans-serif;
  hyphens: auto;
  line-height: 1.2;
  color: #325AB6;
  text-align: left; }

p,
li {
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.1rem;
  margin: 0.3rem 0rem 0.5rem 0rem;
  text-align: left;
  webkit-hyphens: auto;
  hyphens: auto;
  line-height: 1.6;
  color: #606060; }

h1 {
  font-size: 2.2rem;
  margin: 2.6rem auto 0.3rem 0rem; }

h2 {
  font-size: 2.09rem;
  margin: 2.47rem auto 0.285rem 0rem; }

h3 {
  font-size: 1.98rem;
  margin: 2.34rem auto 0.27rem 0rem; }

h4 {
  font-size: 1.87rem;
  margin: 2.21rem auto 0.255rem 0rem; }

h5 {
  font-size: 1.76rem;
  margin: 2.08rem auto 0.24rem 0rem; }

h6 {
  font-size: 1.65rem;
  margin: 1.95rem auto 0.225rem 0rem; }

@media only screen and (max-width: 786px) {
  h1 {
    font-size: 1.98rem;
    margin: 2.34rem auto 0.27rem 0rem; }

  h2 {
    font-size: 1.881rem;
    margin: 2.223rem auto 0.2565rem 0rem; }

  h3 {
    font-size: 1.782rem;
    margin: 2.106rem auto 0.243rem 0rem; }

  h4 {
    font-size: 1.683rem;
    margin: 1.989rem auto 0.2295rem 0rem; }

  h5 {
    font-size: 1.584rem;
    margin: 1.872rem auto 0.216rem 0rem; }

  h6 {
    font-size: 1.485rem;
    margin: 1.755rem auto 0.2025rem 0rem; }

  p,
  li {
    font-size: 0.99rem; } }
@media only screen and (max-width: 568px) {
  h1 {
    font-size: 1.76rem;
    margin: 2.08rem auto 0.24rem 0rem; }

  h2 {
    font-size: 1.672rem;
    margin: 1.976rem auto 0.228rem 0rem; }

  h3 {
    font-size: 1.584rem;
    margin: 1.872rem auto 0.216rem 0rem; }

  h4 {
    font-size: 1.496rem;
    margin: 1.768rem auto 0.204rem 0rem; }

  h5 {
    font-size: 1.408rem;
    margin: 1.664rem auto 0.192rem 0rem; }

  h6 {
    font-size: 1.32rem;
    margin: 1.56rem auto 0.18rem 0rem; }

  p,
  li {
    font-size: 0.715rem; } }
@media only screen and (max-width: 321px) {
  h1 {
    font-size: 1.54rem;
    margin: 1.82rem auto 0.21rem 0rem; }

  h2 {
    font-size: 1.463rem;
    margin: 1.729rem auto 0.1995rem 0rem; }

  h3 {
    font-size: 1.386rem;
    margin: 1.638rem auto 0.189rem 0rem; }

  h4 {
    font-size: 1.309rem;
    margin: 1.547rem auto 0.1785rem 0rem; }

  h5 {
    font-size: 1.232rem;
    margin: 1.456rem auto 0.168rem 0rem; }

  h6 {
    font-size: 1.155rem;
    margin: 1.365rem auto 0.1575rem 0rem; }

  p,
  li {
    font-size: 0.77rem; } }
.subheading {
  font-size: 1.20rem;
  margin-top: 0.0rem; }

ul,
ol {
  margin: -0.25rem auto 0.75rem 0rem; }

ul li,
ol li {
  margin: 0.25rem 0px 0.25rem 2.2rem; }

ul li {
  list-style-type: disc;
  font-weight: normal; }

ol li {
  list-style-type: decimal;
  font-weight: normal; }

ul ul li {
  margin: 0.2rem 0px 0.8rem 3.6rem;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-size: 1.0rem;
  font-weight: normal; }

ol ul li {
  margin: 0.2rem 0px 0.2rem 2.2rem;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-weight: normal; }

ul.nobull li {
  list-style-type: none;
  margin-left: 0rem;
  padding-left: 0rem; }

ul ul.nobull li {
  margin-left: 2.0rem; }

ul.site-map li {
  color: #a0a0a0; }

p.caption {
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.2; }

/*------------------------------------*\
          #CONTENT-FORMAT-TAGS
\*------------------------------------*/
.none {
  display: none; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.small {
  font-size: 0.9rem; }

h1.small {
  font-size: 1.8rem; }

em, i {
  font-style: italic; }

.strong, strong, b {
  font-weight: bold; }

.unbold, .normal {
  font-weight: normal; }

.grey {
  color: #808080; }

.red {
  color: #800000; }

.green {
  color: #00a000; }

.dev {
  color: #808000;
  background: #ffffd8; }

.left15 {
  padding-left: 15px; }

.left25 {
  padding-left: 25px; }

.left35 {
  padding-left: 35px; }

.left50 {
  padding-left: 50px; }

.left75 {
  padding-left: 75px; }

.left100 {
  padding-left: 100px; }

.right20 {
  padding-right: 20px; }

.right30 {
  padding-right: 30px; }

.top10 {
  padding-top: 10px; }

.top15 {
  padding-top: 15px; }

.top20 {
  padding-top: 20px; }

.top25 {
  padding-top: 25px; }

.top35 {
  padding-top: 35px; }

.top50 {
  padding-top: 50px; }

.top0r {
  margin-top: 0.0rem; }

.top0r5 {
  margin-top: 0.5rem; }

.top1r {
  margin-top: 1.0rem; }

.top1r5 {
  margin-top: 1.5rem; }

.top2r {
  margin-top: 2.0rem; }

.top2r5 {
  margin-top: 2.5rem; }

.top3r {
  margin-top: 3.0rem; }

.clearleft {
  clear: left; }

.clearright {
  clear: right; }

.clearboth {
  clear: both; }

.clearnone {
  clear: none; }

span.non-link a:link,
span.non-link a:visited {
  color: inherit; }

/*------------------------------------*\
       #SECTIONAL-CONTENT-TAGS
\*------------------------------------*/
#col1,
#col2,
#col3 {
  float: left;
  width: 31%;
  background: #fff; }

#col1 {
  margin-right: 3%;
  border-right: solid 1px #e0e0e0; }

#col2 {
  margin-right: 3%;
  border-right: solid 1px #e0e0e0; }

#col3 {
  margin-right: 0%; }

#col1 p,
#col2 p,
#col1 li,
#col2 li {
  margin-right: 5%; }

.flex-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 1.2rem auto 2rem; }

.box,
.boxbyhalf {
  width: 44.95%;
  /*	50% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.boxbythird {
  width: 27.95%;
  /*	33% less 5% margin AND less 3 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.fullwidth {
  width: 94.75%;
  /*	100% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5% 0.0rem 0%; }

.fullwidth p,
.boxbyhalf p,
.boxbythird p {
  text-align: left;
  padding-left: 0%;
  font-size: 0.9rem;
  color: #808080; }

div.sidebar {
  float: right;
  width: 30%;
  max-width: 380px;
  border: solid 1px #d8d8d8;
  border-radius: 3px;
  margin: 0.6rem 0.5% 3.0rem 3%;
  padding: 0rem 1% 1.2rem 1%;
  background: #fff; }

div.sidebar img {
  display: block;
  width: 100%;
  max-width: 360px;
  margin: 1.2rem auto 0.25em; }

.sidebar h3,
.twocolright h3,
.threecolright h3 {
  margin-top: 0.5rem; }

div.errorreport {
  margin: 3rem auto;
  padding: 5rem 1%; }

div.errorreport h1,
div.errorreport p {
  color: #808080; }

/*------------------------------------*\
          #CUSTOM-CONTENT
\*------------------------------------*/
ul.site-map li {
  color: #325AB6;
  margin-bottom: 2.8rem; }

ul.site-map {
  margin-top: 1.4rem; }

.mapiframelargescreen,
.mapiframesmallscreen {
  display: block;
  width: 100%;
  border: 0; }

.mapiframelargescreen {
  height: 240px;
  margin: 0.25rem auto 0.0rem; }

.mapiframesmallscreen {
  height: 220px;
  max-width: 660px;
  margin: 0.25rem auto 0.25rem; }

.contactdetails td p.left,
.contactdetails td p.right {
  padding-top: 1.2rem; }

@media only screen and (max-width: 970px) {
  .contactdetails td p.left,
  .contactdetails td p.right {
    padding-top: 0.2rem; } }
/*------------------------------------*\
          #IMAGE-FEATURE
\*------------------------------------*/
#imagefeature {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  max-width: 320px;
  min-height: 260px;
  margin: 1.0rem auto 0.0rem; }

#imagefeature ul {
  margin: 0px auto; }

#imagefeature li {
  width: 100%;
  margin: 0px auto;
  list-style-type: none;
  font-size: 0.8rem;
  text-align: center; }

#imagefeature p {
  font-size: 0.8rem;
  text-align: center;
  color: inherit; }

#imagefeature img {
  display: block;
  width: 100%;
  max-width: 320px;
  height: auto;
  margin: 0.0rem auto 0.5rem;
  font-size: 0.8rem;
  text-align: center; }

#imagefeature a:link {
  text-decoration: none; }

#imagefeature li a:visited {
  color: inherit; }

div.clicktoview {
  position: absolute;
  top: 0.0rem;
  z-index: 9999;
  width: 100%;
  height: 40px;
  background: rgba(255, 255, 255, 0.5) url("images_layout/click-to-view-overlay.png") top center no-repeat;
  background-size: 100% auto; }

div.clicktoview:hover {
  background: rgba(255, 255, 255, 0.75) url("images_layout/click-to-view-overlay.png") top center no-repeat; }

@media only screen and (max-width: 1080px) {
  #imagefeature {
    min-height: 240px; } }
@media only screen and (max-width: 980px) {
  #imagefeature {
    min-height: 220px; } }
@media only screen and (max-width: 880px) {
  #imagefeature {
    min-height: 210px; } }
@media only screen and (max-width: 780px) {
  #imagefeature {
    min-height: 195px; } }
@media only screen and (max-width: 680px) {
  #imagefeature {
    min-height: 180px; } }
@media only screen and (max-width: 641px) {
  #imagefeature {
    min-height: 240px; } }
/*------------------------------------*\
          #ANCHOR-TAGS
\*------------------------------------*/
a {
  font-family: inherit;
  text-decoration: none;
  outline: none; }

a:link {
  color: #2020ff; }

a:visited {
  color: #4080ff; }

a:hover {
  color: #ff2020;
  text-decoration: underline; }

a:active {
  color: #ff0000;
  text-decoration: underline; }

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active,
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active {
  color: inherit; }

#footernavi a {
  padding: 1px 4% 1px 0px; }

#footer-content a:link,
#footer-content a:visited {
  color: #fff;
  text-decoration: none; }

#footer-content a:hover,
#footer-content a:active {
  color: #fff;
  text-decoration: underline; }

.pdficon,
.webicon {
  background-size: 16px;
  padding-left: 20px;
  width: 16px;
  height: 16px;
  text-decoration: none; }

.pdficon {
  background: url("images_layout/pdf_icon.gif") left no-repeat; }

.webicon {
  background: url("images_layout/web_icon.png") left no-repeat; }

.wdicon, .xlsicon, .ppticon {
  background-size: 20px;
  padding-left: 24px;
  width: 20px;
  height: 20px;
  text-decoration: none; }

.wdicon {
  background: url("images_layout/wd_icon.png") left no-repeat; }

.xlsicon {
  background: url("images_layout/xls_icon.png") left no-repeat; }

.ppticon {
  background: url("images_layout/ppt_icon.png") left no-repeat; }

/*------------------------------------*\
          #TABLE-TAGS
\*------------------------------------*/
th {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: middle; }

td {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: top; }

/*------------------------------------*\
            #FORM-TAGS
\*------------------------------------*/
/*		Accessible fields where placeholder dynamically becomes label	*/
label {
  background: #fff;
  color: #325AB6;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 1.0rem;
  font-weight: 600;
  left: 0.25rem;
  opacity: 0;
  padding: 0.0rem 0.35rem;
  position: absolute;
  top: 2.0rem;
  transition: all 0.1s linear;
  z-index: -1; }

label.on {
  color: #325AB6; }

label.show {
  opacity: 1;
  top: -0.9rem;
  z-index: 1; }

.field {
  margin-bottom: 1.5rem;
  position: relative; }

input,
textarea {
  font-family: calibri, arial, helvetica, sans-serif;
  line-height: 2.2rem;
  text-align: left;
  border: solid 1px #a0a0a0;
  padding: 0.0rem 0.25rem;
  margin: 0.5rem 0.0rem;
  -webkit-appearance: none;
  /*	Note this has flow-on consequences	*/ }

input.contactus,
textarea.contactus {
  width: 100%;
  font-size: 1.1rem;
  color: #000;
  border: solid 1px #a0a0a0;
  border-radius: 0px;
  box-shadow: none; }

input.contactus {
  padding: 0.0rem 2%;
  height: 2.2rem; }

.fullwidth input.contactus,
textarea.contactus {
  padding: 0.0rem 1%; }

input.contactus:focus,
textarea.contactus:focus {
  border: solid 1px #4080c8; }

input[type='radio'] {
  -webkit-appearance: radio;
  margin-left: 0.25rem;
  margin-right: 0.8rem; }

input[type='checkbox'] {
  -webkit-appearance: checkbox; }

input.submit {
  float: left;
  font-size: 1.1rem;
  margin: 0.25rem auto 0.5rem 0%;
  padding: 0px 0.5rem;
  border: 1px solid #999;
  color: #606060;
  min-width: 5rem;
  height: 2.0rem;
  line-height: 2.0rem;
  text-align: center;
  border-radius: 0px;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* W3C */
  -webkit-appearance: none; }

input.submit:hover {
  color: #404060;
  background: #fefefe;
  /* Old browsers */
  text-decoration: none;
  background: -moz-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9accfe), color-stop(49%, #6d9fd1), color-stop(50%, #77a9db), color-stop(100%, #7ea6e2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* W3C */ }

select {
  font-family: arial, helvetica, sans-serif;
  font-size: 0.9rem;
  color: #404040; }

option {
  padding: 2px 5px;
  border-bottom: solid #fff 1px;
  color: #404040;
  background: #f0f0f0; }

/*------------------------------------*\
    #CONTACT-US-FORM-TAGS
\*------------------------------------*/
.contactdetails,
.contactresponse {
  width: 100%;
  max-width: 880px; }

.contactdetails {
  margin: 1rem auto 2rem;
  border: solid 1px #d8d8d8;
  border-width: 1px 0px; }

.contactdetails td {
  padding: 3px 3px;
  font-size: 1.0rem;
  line-height: 1.25; }

.contactdetails th {
  padding: 0px 5px;
  border-bottom: 1px solid #d8d8d8;
  font-weight: normal; }

.contactdetails th p {
  color: #808080;
  margin: 0rem auto 0rem 0.25rem;
  text-align: left; }

.contactdetails td p {
  font-size: 1.0rem;
  color: #808080; }

.contactdetails td p.right {
  margin: 0rem 0rem 0rem auto;
  text-align: right; }

.contactdetails td p.left {
  margin: 0.0rem auto 0.0rem 0em; }

.contactdetails p.small {
  font-size: 0.8rem;
  margin: 0.1rem auto; }

.contactdetails a:link {
  color: inherit; }

div.contactresponse {
  clear: both;
  margin: 2.5rem auto 3.5rem;
  border: solid #d8d8d8;
  border-width: 3px 0px;
  padding: 2.0rem 2%; }

div.contactresponseinner {
  padding: 5px; }

div.contactresponseinner p {
  color: #808080; }

.show-on-compact-screen {
  display: none; }

.show-on-extended-screen {
  display: block; }

/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-970px
\*-----------------------------------------*/
@media only screen and (max-width: 970px) {
  #mainmenu ul li,
  #mainmenu p {
    font-size: 1.0925rem; }

  .show-on-compact-screen {
    display: block; }

  .show-on-extended-screen {
    display: none; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-786px
        #DISPLAY-IPAD-PORTRAIT
\*-----------------------------------------*/
@media only screen and (max-width: 786px) {
  div.sidebar {
    float: right;
    width: 30%;
    margin: 0.6rem 0.5% 3.0em 3%; }

  div.sidebar p,
  div.sidebar li {
    font-size: 0.70rem !important; }

  .fatfooterdiv {
    width: 98%;
    margin-right: 0%;
    padding: 1.0rem 0% 0.0rem 2%; }

  .ffright {
    padding-top: 0rem; }

  .fatfooterdiv ul {
    margin-top: 0rem;
    margin-bottom: 0rem; }

  .fatfooterdiv li,
  .fatfooterdiv p {
    font-size: 0.85rem;
    margin-left: 2%; }

  .ffright ul {
    margin-top: -0.25rem; }

  .footercontact {
    position: absolute;
    float: none;
    top: 0%;
    right: 0%;
    width: 46%;
    margin: 1.8rem 2% 0rem auto;
    padding: 0.0rem;
    font-size: 0.9rem; }

  .footercontact li {
    line-height: 1.75; }

  p.copyrightwide {
    font-size: 0.7rem;
    margin: 0.0rem 1.2rem 0.5rem auto; }

  .small {
    font-size: 0.7rem; } }
/*-----------------------------------------*\
   #RESPONSIVE-LAYOUT-BREAKPOINT-NAVI-MENU
\*-----------------------------------------*/
@media only screen and (max-width: 760px) {
  #topofpageextended {
    display: none; }

  #topofpagecompact {
    display: block; }

  .mastheadphone {
    display: none !important; }

  .topofpagephone,
  .topofpagepayment {
    display: block !important; }

  #mainmenucontainer,
  #mainmenu {
    display: none !important; }

  #compactmenuopen {
    display: block !important; }

  .content {
    padding-top: 0.25rem; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-640px
\*-----------------------------------------*/
@media only screen and (max-width: 641px) {
  .content {
    padding: 0.1rem 2% 0.8rem 2%; }

  div.sidebar {
    float: none;
    display: block;
    width: 100%;
    margin: 0.8rem auto 2.4rem;
    background: #fff; }

  p.faq-question {
    font-size: 0.8rem;
    margin: 1.0rem 0% 0.0rem 0%; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-568px
\*-----------------------------------------*/
@media only screen and (max-width: 568px) {
  .boxbyhalf {
    width: 95.05%;
    /*	100% less 5% margin AND less 2 * 2% padding		*/
    margin: 0.0rem 5% 0.0rem 0%; }

  .fatfooterdiv li {
    padding-bottom: 0.75rem; }

  .footercontact {
    position: relative;
    left: 0%;
    float: none;
    display: block;
    clear: left;
    width: 96%;
    margin: 0rem auto 0rem 0%; }

  .footercontact ul {
    padding-top: 1.25rem; }

  .footercontact li {
    text-align: left;
    margin: 0.25rem auto 0.5rem 4%; }

  input.contactus {
    padding: 0.0rem 1%; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-AT-320px
\*-----------------------------------------*/
@media only screen and (max-width: 321px) {
  #topofpagecompact {
    height: 130px; }

  .topofpagephone,
  .topofpagepayment{
    font-size: 1.25rem;
    padding-top: 0.8rem; }

  div.sidebar {
    float: none;
    display: block;
    width: 100%;
    margin: 0.8rem -1% 1.2rem -1%;
    background: #fff;
    border: none; }

  p.copyrightwide {
    font-size: 0.5rem;
    text-align: center;
    margin: 0.0rem auto 0.5rem; } }
@media only screen and (max-width: 786px) {
  #mainmenu ul li {
    font-size: 0.90rem; } }
/*------------------------------------*\
			#END-OF-FILE
\*------------------------------------*/

